<?xml version="1.0" encoding="utf-8"?>
<root>
  <Menu id="168917197282">
    <ID>168917197282</ID>
    <Name>首页</Name>
    <Url>index.aspx</Url>
    <Tip>首页</Tip>
    <Target>_self</Target>
  </Menu>
  <Menu id="168917392271">
    <ID>168917392271</ID>
    <Name>会员专区</Name>
    <Url>User.aspx?act=index</Url>
    <Tip>会员专区</Tip>
    <Target>_self</Target>
  </Menu>
  <Menu id="168917422040">
    <ID>168917422040</ID>
    <Name>最新消息</Name>
    <Url>ArticleList.aspx</Url>
    <Tip>最新消息</Tip>
    <Target>_self</Target>
  </Menu>
  <Menu id="168917444305">
    <ID>168917444305</ID>
    <Name>站内商品</Name>
    <Url>GoodsList.aspx</Url>
    <Tip>站内商品</Tip>
    <Target>_blank</Target>
  </Menu>
  <Menu id="168917482990">
    <ID>168917482990</ID>
    <Name>购物车</Name>
    <Url>flow.aspx</Url>
    <Tip>购物车</Tip>
    <Target>_self</Target>
  </Menu>
</root>